# # Database Configuration
# DB_HOST=db
# DB_PORT=5432
# DB_EXPOSE_PORT=5437
# DB_USER=postgres
# DB_PASSWORD=gakbikinkembung25
# DB_NAME=careit_db
# POSTGRES_PASSWORD=gakbikinkembung25

# # Backend Configuration
# BACKEND_PORT=8081

# # Frontend Configuration
# FRONTEND_PORT=3000
# NEXT_PUBLIC_API_URL=http://localhost:8081

# # Development
# NODE_ENV=development


# Database
DB_USER=postgres
DB_PASSWORD=gakbikinkembung25
DB_NAME=careit_db
# Optional: kalau kamu aktifkan ports pada service db
DB_EXPOSE_PORT=15432

# App ports di host
BACKEND_PORT=8081
FRONTEND_PORT=3000

# Frontend harus pakai host URL (dibuka dari browser)
NEXT_PUBLIC_API_URL=http://10.10.123.224:8081
